cam0:
  cam_overlaps: [1]
  camera_model: pinhole
  distortion_coeffs: [0.005743611797683247, -0.0024901021558997797, 0.0005710672610172823,
    -4.174349788380954e-05]
  distortion_model: radtan
  intrinsics: [391.48857352971277, 391.22333404181734, 318.83313784187584, 244.86806829474315]
  resolution: [640, 480]
  rostopic: /realsense2_id0_stereo/left
cam1:
  T_cn_cnm1:
  - [0.9999951080192749, -0.000126246138578092, 0.0031253798860080674, -0.09455685472844243]
  - [0.00012762408174594154, 0.999999894751011, -0.0004406927064278359, -0.00014400410742713323]
  - [-0.0031253239213125065, 0.0004410894243056692, 0.9999950188828479, 0.000477693384707408]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0]
  camera_model: pinhole
  distortion_coeffs: [0.005465248126020641, -0.001931673122780746, 0.0006217320786209267,
    -0.0008046937081855304]
  distortion_model: radtan
  intrinsics: [391.5384352228536, 391.3786706547151, 317.7261507747808, 245.12094384650467]
  resolution: [640, 480]
  rostopic: /realsense2_id0_stereo/right
